.seccion.trump {background:#0f274d url(http://cadenaser00.epimg.net/estaticos/recursosgraficos/portadillas/2017/04/trump/100-trump-cb-noti-escritorio.jpg) 80% 0 no-repeat;background-size:cover;}
.seccion.trump a {font:200 1rem/1.125em 'proximanova';display: block;color: #fff;padding:1rem 0 1rem .5rem;}
.seccion.trump a b{display:block;font-size:1.25rem;font-weight:700;}
.portadilla_movil .seccion.trump {margin:0;padding:0;min-height:initial;}
.portadilla_movil .seccion.trump a{font-size:16px;padding:16px 0 16px 8px;}
.portadilla_movil .seccion.trump a b{font-size:20px;}

.trump_nav span {color: #0d274a;cursor: pointer;border-bottom: 1px solid #0f274d;padding: 1.063rem 0 1.063rem .625rem;background-size: auto 30%;display: block;font-weight: bold;font-family:proximanova;}
.trump_nav span::before{content:" ";display: block;position: relative;width: 0; top: 3px;right: 15px;height: 0;border-left: 10px solid transparent;  border-right: 10px solid transparent;  border-top: 10px solid black;border-right: 10px solid transparent;border-top: 10px solid #0f274d;float: right;}
.trump_nav ul {display:none;list-style-type: none;margin: 0;padding: 0;overflow: hidden;background-color: #fff;}
.trump_nav ul li {display: block;text-align: left;border-right: 0;border-bottom: 1px solid #0f274d;height: 3em;padding: 11px 11px;margin: 3px auto;}
.trump_nav ul li a{display: block;color: #0d274a;text-align: center;padding: 5px 20px 5px 0;text-decoration: none;font-weight: bold;float: left;font-size: .95em;}
.portadilla_movil .trump_nav span{padding:17px 0 17px 10px;font-size:16px;}
.portadilla_movil .trump_nav ul li{height:26px;}
.portadilla_movil .trump_nav ul li a{font-size:15.2px;}
@media (min-width:414px){
	.resp .seccion.trump{background-position:85% 0;}
	.resp .seccion.trump a{font-size:1.25rem;}
	.resp .seccion.trump a b{display:block;font-size:1.5rem;}
	.portadilla_movil .seccion.trump a{font-size:20px;}
	.portadilla_movil .seccion.trump a b{font-size:24px;}
}
@media (min-width:995px){
	.resp .seccion.trump a {font-size:2.5rem;padding-left:.75rem;}
	.resp .seccion.trump a b{display:inline;font-size:2.5rem;}
	.trump_nav span{display:none;}
	.trump_nav ul {display:block;}
	.trump_nav ul li {float: left;padding:11px 9px 11px 11px;}
	.resp.noticia .trump_nav ul li {padding: 11px 11px;margin: 3px auto;height:3em;}
	.portadilla .seccion.trump {margin:0;padding:0;min-height:initial;}
	.portadilla .seccion.trump h3{padding:0;width:100%;}
	.portadilla .seccion.trump a{font-size:40px;padding:16px 0 16px 10px;}
	.portadilla .seccion.trump a b{font-size:40px;display:inline;}
	.trump_nav li:after{content: " ";float: right;width: .02em;display: block;height: 1.6em;border-right: .1em solid #ccc;}
	.trump_nav li:last-child{padding-right:0;}
	.trump_nav li:last-child:after{display:none;}
	.trump_nav ul li a{padding-right:18px;}
	.resp.noticia .trump_nav ul li a{padding-right:20px;}
	.resp.noticia .trump_nav li:first-child a{padding: 5px 20px 5px 7px;}
	.portadilla .trump_nav li:after{height:2.6em;}
	.portadilla .trump_nav ul li{height:26px;padding:11px 20px 11px 24px;}
	.portadilla .trump_nav li:last-child{padding-right:23px;}
	.portadilla .trump_nav ul li a{font-size:15.2px;padding-right:37px;}

}